<?php
error_reporting(E_ALL ^ E_DEPRECATED); 
//buka koneksi ke engine MySQL
	$Open = mysql_connect("localhost","root","xxxxxx"); //sesuai user dan password database
		if (!$Open){
		die ("Koneksi ke Engine MySQL Gagal !<br>");
		}
		else{
		print ("");
		}

//koneksi ke database
	$Koneksi = mysql_select_db("sipp_xxxx");// sesuai dengan nama database
		if (!$Koneksi){
		die ("Koneksi ke Database Gagal !");
		}
?>